<?php 
ob_start();
session_start();  if(!isset($_SESSION['supr'])){ header('location:../login.php'); die();}
include '../dbconn.php';include 'functions.php';
$results=get_user($_SESSION['supr']);include 'xyz.php';

?>